#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetIR.h>
#include <GetIRDete.h>
#include <SetDisplayString.h>

int main(void)
{
    MRCU_Init();
    int var0 = 0;
    while (1)
    {
        SetIR(_P1_, 1);
        var0 = GetIRDete(_P2_);
        if ( var0>0 )
        {
            SetDisplayString(1, "YES");
        }
        else
        {
            SetDisplayString(1, "NO");
        }
    }
    while(1);
}

